header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Street Fighter
  repository: kara.moe
  conditions:
    tagPresence:
    - 7004cd44-0492-4f19-b8d2-c6cf4d4b031d
    - afbd4a35-5796-4eab-a507-230f3347b568
    - 9fd4d04d-a0f8-4b6d-b6d1-308f9ce7f7bd
    - da092eac-d6eb-4f8d-975f-57d761cc1eff
  actions:
    addTag:
    - tid: ad3881f4-9f8c-4269-b2ad-ae576d9b00ba
      type: 18
